@media (min-width:1000px) {
/* flexslider */

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:5.0rem;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li .tex{
	width:100%;
	position:absolute;
	height:100%;
	top:0;
	left:0;
	z-index:1;
	color:#FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align:center;
}
.flexslider .slides li .tex dl dt{
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex dl dd{
	font-size: 3.375rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex2{
	width:100%;
	position:absolute;
	top:12.7%;
	left:0;
	z-index:1;
	color:#FFF;
	justify-content: center;
	display: flex;
	text-align:center;
}
.flexslider .slides li .tex2 dl dt{
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dd{
	font-size: 3.375rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.flexslider .slides li .tex3{
	width:100%;
	position:absolute;
	top:16.7%;
	left:0;
	z-index:1;
	color:#FFF;
	justify-content: center;
	display: flex;
	text-align:center;
}
.flexslider .slides li .tex3 dl{
	padding:3.7rem 5.0rem;
	background: var(--Style, #E95300);
}
.flexslider .slides li .tex3 dl dt{
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex3 dl dd{
	font-size: 3.375rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}


.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}

.flexslider .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
	margin:0 5px;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
}
.flexslider .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:2;
	width:100%; 
	top: calc(50% - 1.5rem); 
	height: 3.0rem;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:3.0rem;
	height:3.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	background-color:rgba(255,255,255,0.10);
}
.flexslider .flex-direction-nav li a:hover{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:2.2rem;
}
.flexslider .flex-direction-nav li a.flex-prev::before{
	width:3.0rem;
	height:3.0rem;
	content:"<";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FFF;
}
.flexslider .flex-direction-nav li a.flex-prev:hover::before{
	color:#E8AD32;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:2.2rem;
}
.flexslider .flex-direction-nav li a.flex-next::before{
	width:3.0rem;
	height:3.0rem;
	content:">";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FFF;
}
.flexslider .flex-direction-nav li a.flex-next:hover::before{
	color:#E8AD32;
}

.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:1.0rem;
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height: auto; 
	position:relative;
}
.flexslider2 .slides li .honr{
	width:100%;
	display: flex;
	flex-wrap: wrap;
}
.flexslider2 .slides li .honr .honr01{
	width:calc(20.28% - 1.25rem);
	margin-right:1.25rem;
	margin-top:5.0rem;
	border-radius: 0.75rem;
	border: 1px solid var(---Gray-5, #E0E0E0);
	padding: 2.0rem 3.0rem;
	text-align:center;
	transition: all 0.6s;
}
.flexslider2 .slides li .honr .honr01:nth-child(5n){
	margin-right:0px;
}
.flexslider2 .slides li .honr .honr01:hover{
	border-radius: 0.75rem;
	border: 1px solid var(---Gray-5, #E0E0E0);
	background: var(--Style, #E95300);
	color:#FFF;
}
.flexslider2 .slides li .honr .honr01 dl dt{
	overflow:hidden;
}
.flexslider2 .slides li .honr .honr01 dl dt img{
	max-width:100%;
}
.flexslider2 .slides li .honr .honr01 dl dd{
	margin-top:2.13rem;
	font-size: 1rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.flexslider2 .flex-control-nav{
	position:absolute;
	bottom:100px;
	z-index:2;
	width:100%;
	padding:0px 8.33vw;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
	margin:0 5px;
}
.flexslider2 .flex-control-nav a{
	display:inline-block;
	width: 60px;
	height: 4px;
	background: rgba(255,255,255,0.50);
	border-radius: 2px;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
}
.flexslider2 .flex-control-nav .flex-active{
	background: #3EAF51;
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:2;
	width:100%; 
	top: -3.9rem; 
	height: 3.0rem;
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:3.0rem;
	height:3.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	border-radius:50%;
	border: 1px solid var(---Gray-4, #BDBDBD);
}
.flexslider2 .flex-direction-nav li a:hover{
	background: var(--Style, #E95300);
	border: 1px solid var(--Style, #E95300);
}
.flexslider2 .flex-direction-nav li a.flex-prev{
	right:3.8rem;
}
.flexslider2 .flex-direction-nav li a.flex-prev::before{
	width:3.0rem;
	height:3.0rem;
	content:"<";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:var(---Gray-4, #BDBDBD);
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider2 .flex-direction-nav li a.flex-next{
	right:0rem;
}
.flexslider2 .flex-direction-nav li a.flex-next::before{
	width:3.0rem;
	height:3.0rem;
	content:">";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:var(---Gray-4, #BDBDBD);
}
.flexslider2 .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}

















}

@media (min-width:1000px) and (max-width:1360px){
	

.flexslider .slides li .tex .a01{
	font-size:1.5rem;
}
.flexslider .slides li .tex .a01 .more{
	margin-top:3.8rem;
}
.flexslider .slides li .tex .a01.f30{
	font-size:1.8rem;
}
.flexslider .slides li .tex2 .a01{
	font-size:1.5rem;
}
.flexslider .slides li .tit{
	font-size:1.5rem;
}
.flexslider .slides li .num{
	font-size:2.5rem;
}







	
}


@media (max-width:999px) {


.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:5.0rem;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li .tex{
	width:100%;
	position:absolute;
	height:100%;
	top:0;
	left:0;
	z-index:1;
	color:#FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align:center;
}
.flexslider .slides li .tex dl dt{
	font-size: 0.8rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex dl dd{
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex2{
	width:100%;
	position:absolute;
	top:12.7%;
	left:0;
	z-index:1;
	color:#FFF;
	justify-content: center;
	display: flex;
	text-align:center;
}
.flexslider .slides li .tex2 dl dt{
	font-size: 0.8rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dd{
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.flexslider .slides li .tex3{
	width:100%;
	position:absolute;
	top:16.7%;
	left:0;
	z-index:1;
	color:#FFF;
	justify-content: center;
	display: flex;
	text-align:center;
}
.flexslider .slides li .tex3 dl{
	padding:0.7rem 2.0rem;
	background: var(--Style, #E95300);
}
.flexslider .slides li .tex3 dl dt{
	font-size: 0.8rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.flexslider .slides li .tex3 dl dd{
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}


.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}

.flexslider .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
	margin:0 5px;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
}
.flexslider .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:2;
	width:100%; 
	top: calc(50% - 1.5rem); 
	height: 3.0rem;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:3.0rem;
	height:3.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	background-color:rgba(255,255,255,0.10);
}
.flexslider .flex-direction-nav li a:hover{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:2.2rem;
}
.flexslider .flex-direction-nav li a.flex-prev::before{
	width:3.0rem;
	height:3.0rem;
	content:"<";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FFF;
}
.flexslider .flex-direction-nav li a.flex-prev:hover::before{
	color:#E8AD32;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:2.2rem;
}
.flexslider .flex-direction-nav li a.flex-next::before{
	width:3.0rem;
	height:3.0rem;
	content:">";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FFF;
}
.flexslider .flex-direction-nav li a.flex-next:hover::before{
	color:#E8AD32;
}

.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:1.0rem;
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height: auto; 
	position:relative;
}
.flexslider2 .slides li .honr{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flexslider2 .slides li .honr .honr01{
	width:calc(50% - 0.62rem);
	margin-top:2.0rem;
	border-radius: 0.75rem;
	border: 1px solid var(---Gray-5, #E0E0E0);
	padding: 2.0rem;
	text-align:center;
	transition: all 0.6s;
}
.flexslider2 .slides li .honr .honr01:nth-child(5n){
	margin-right:0px;
}
.flexslider2 .slides li .honr .honr01:hover{
	border-radius: 0.75rem;
	border: 1px solid var(---Gray-5, #E0E0E0);
	background: var(--Style, #E95300);
	color:#FFF;
}
.flexslider2 .slides li .honr .honr01 dl dt{
	overflow:hidden;
}
.flexslider2 .slides li .honr .honr01 dl dt img{
	max-width:100%;
}
.flexslider2 .slides li .honr .honr01 dl dd{
	margin-top:2.13rem;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.flexslider2 .flex-control-nav{
	position:absolute;
	bottom:100px;
	z-index:2;
	width:100%;
	padding:0px 8.33vw;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
	margin:0 5px;
}
.flexslider2 .flex-control-nav a{
	display:inline-block;
	width: 60px;
	height: 4px;
	background: rgba(255,255,255,0.50);
	border-radius: 2px;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
}
.flexslider2 .flex-control-nav .flex-active{
	background: #3EAF51;
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:2;
	width:100%; 
	top: -3.9rem; 
	height: 3.0rem;
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:3.0rem;
	height:3.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	border-radius:50%;
	border: 1px solid var(---Gray-4, #BDBDBD);
}
.flexslider2 .flex-direction-nav li a:hover{
	background: var(--Style, #E95300);
	border: 1px solid var(--Style, #E95300);
}
.flexslider2 .flex-direction-nav li a.flex-prev{
	right:3.8rem;
}
.flexslider2 .flex-direction-nav li a.flex-prev::before{
	width:3.0rem;
	height:3.0rem;
	content:"<";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:var(---Gray-4, #BDBDBD);
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider2 .flex-direction-nav li a.flex-next{
	right:0rem;
}
.flexslider2 .flex-direction-nav li a.flex-next::before{
	width:3.0rem;
	height:3.0rem;
	content:">";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:var(---Gray-4, #BDBDBD);
}
.flexslider2 .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}











}